@import url("https://fonts.googleapis.com/css?family=Sintony:300,400,700");

      :root {
        --font: Sintony;
        --alt-font: Sintony;
        --accent-color: #1356b3;
        --secondary-color: #109148;
        --link-color: #a9a9a9;
        --accent-highlight-color: #114b9c;
        --accent-highlight-background-color: #e3edfc;
        --accent-tinted-color-70: #b8cce8;
        --accent-tinted-color-80: #d0ddf0;
        --accent-tinted-color-90: #e7eef7;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #186ce1;
        --secondary-hover-color: #15bf5f;
        --secondary-contrast-color: #fff;
        --link-hover-color: #767676;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1499701412/zazd71fdlwwp9ucucoac.jpg'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://media.thoughtindustries.com/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/b4d0755e-16c1-4c35-b49c-3fb7c1117917/kvhr4k4pst3j-edupreneur-favicon.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
.widget--course-purchase .btn--secondary{display:none;}